/**
 * Page layout styles
 */

html, body {
  height: 100%;
}

html body.admin-menu {
  margin-top: 0 !important;
}

body.uu-admin-menu-hidden #admin-menu {
  display: none;
}

body.uu-pl--unloading,
body.uu-pl--unloading a {
  cursor: wait !important;
}

div.uu-pl--page {
  min-height: 100%;
  position: relative;
}

div.uu-pl--bg,
div.uu-pl--bg-image,
div.uu-pl--bg-image-grid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div.uu-pl--bg {
  z-index: -53;
  background: #DDDDDD;
}

div.uu-pl--bg-image {
  z-index: -52;
  background-position: top center;
  background-attachment: fixed;
}

div.uu-pl--bg-image-grid {
  z-index: -51;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/grid-pattern-4.png') fixed;
}

div.uu-pl--bg-image,
div.uu-pl--bg-image-grid {
  display: none;
}

html.uu-pl--random-bg-enabled div.uu-pl--bg-image,
html.uu-pl--random-bg-enabled div.uu-pl--bg-image-grid {
  display: block;
}

/* ~~ Page middle area ~~ */
body.admin-menu div.uu-pl--page-content {
  padding-top: 29px;
}

body.admin-menu.uu-admin-menu-hidden div.uu-pl--page-content {
  padding-top: 0;
}

div.uu-pl--page-columns,
div.uu-pl--normal-width-pane {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
}

div.uu-pl--page-columns,
div.uu-pl--full-width-header {
  padding-top: 110px;
}

div.uu-pl--page-columns,
div.uu-pl--full-width-footer {
  padding-bottom: 130px;
}

body.uu-pl--full-width div.uu-pl--page-columns

div.uu-pl--highlighted {
  margin: 10px 0;
}

div.uu-pl--status-messages div.messages {
  margin: 0 0 10px 0;
}

div.uu-pl--page-column {
  margin-right: -100%;
  float: left;
}

div.uu-pl--page-column-main {
  width: 620px;
}

body.sidebar-first div.uu-pl--page-column-main {
  margin-left: 320px;
}

div.uu-pl--page-column-sidebar-left {
  width: 300px;
}

div.uu-pl--page-column-sidebar-right {
  margin-left: 640px;
  width: 300px;
}

body.no-sidebars div.uu-pl--page-column-main {
  width: 100%;
}

body.no-sidebars div.uu-pl--page-column-sidebar-left,
body.no-sidebars div.uu-pl--page-column-sidebar-right {
  display: none;
}

/* ~~ Header ~~ */
div.uu-pl--header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  min-width: 960px;
  top: 0;
  left: 0;
  height: 50px;
  overflow: visible;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);

  -webkit-transition: top .2s linear;
  -moz-transition: top .2s linear;
  -o-transition: top .2s linear;
  transition: top .2s linear;
}

body.uu-pl--no-sticky-toolbars div.uu-pl--header {
  box-shadow: none;
  top: -50px;
}

/* ~~ Top Toolbar ~~ */
div.uu-pl--top-toolbar {
  height: 50px;
  font-size: 15px;
  line-height: 18px;
  color: #F2F2F2;
  background-color: #262626;
}

div.uu-pl--top-toolbar-inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

div.uu-pl--logo {
  float: left;
  padding: 13px 0 0 0;
  width: 165px;
  margin-right: -100%;
}

div.uu-pl--logo a.uu-logo-link {
  display: block;
  width: 165px;
  height: 24px;
  overflow: hidden;
  text-indent: -9999px;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/modern-layout/useum-logo-beta-2.svg') center center no-repeat;
}

html.no-svg div.uu-pl--logo a.uu-logo-link {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/modern-layout/useum-logo-beta-2.png');
}

form.uu-fm--top-search {
  display: none;
  opacity: 0;
  height: 50px;
  top: 0;
  overflow: hidden;
  position: absolute;
  box-sizing: border-box;
  background: #262626;

  -webkit-transition: opacity .2s linear;
  -moz-transition: opacity .2s linear;
  -o-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

form.uu-fm--top-search.uu-visible {
  display: block;
}

form.uu-fm--top-search.uu-opened {
  opacity: 1;
}

form.uu-fm--top-search div.form-item {
  margin: 0;
}

form.uu-fm--top-search div.form-type-textfield {
  border-bottom: 1px solid #F2F2F2;
  padding: 0 16px 1px 2px;
  position: absolute;
  z-index: 1;
  left: 16px;
  right: 16px;
  bottom: 12px;
}

form.uu-fm--top-search input.form-text {
  border: 0;
  background: transparent;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 19px;
  color: #F2F2F2;
  padding: 0;
  margin: 0;
  width: 100%;
}

form.uu-fm--top-search input.form-text:focus {
  outline: none;
}

form.uu-fm--top-search input.uu-submit {
  color: transparent;
  text-indent: -9999px;
  border: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width: 14px;
  height: 50px;
  position: absolute;
  right: 16px;
  bottom: 0;
  z-index: 2;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/search-2.svg') left center no-repeat;
  outline: none;
}

html.no-svg form.uu-fm--top-search input.uu-submit {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/search-2.png');
}

form.uu-fm--top-search input.uu-submit:hover,
form.uu-fm--top-search input.uu-submit.uu-active,
form.uu-fm--top-search.uu-submitted input.uu-submit {
  background-position: right center;
}

form.uu-fm--top-search input.uu-submit.uu-in-progress,
html.no-svg form.uu-fm--top-search input.uu-submit.uu-in-progress {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/modern-layout/search-loader.gif');
}

ul.uu-pl--top-menu {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 0;
  line-height: 0;
}

ul.uu-pl--top-menu.uu-main {
  margin-left: 175px;
  text-align: center;
  font-family: FontAwesome, 'Open Sans', sans-serif;
}

ul.uu-pl--top-menu.uu-guest {
  float: right;
  margin-left: 10px;
}

ul.uu-pl--top-menu li.uu-m-item,
ul.uu-pl--top-menu ul.uu-submenu.uu-2,
ul.uu-pl--top-menu ul.uu-submenu.uu-3 {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.uu-pl--top-menu li.uu-m-item.uu-1,
ul.uu-pl--top-menu li.uu-m-search {
  white-space: nowrap;
  line-height: 50px;
  font-size: 15px;
  vertical-align: top;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

ul.uu-pl--top-menu li.uu-m-search {
  padding: 0 4px;
  height: 50px;
  cursor: pointer;
}

ul.uu-pl--top-menu.uu-guest li.uu-join {
  background: #666666;
}

ul.uu-pl--top-menu .uu-m-link {
  text-decoration: none;
}

ul.uu-pl--top-menu .uu-m-link.uu-1 {
  padding: 0 11px;
  display: block;
  color: #F2F2F2;
  line-height: 50px;

  -webkit-transition: background-color .2s linear, color .2s linear;
  -moz-transition: background-color .2s linear, color .2s linear;
  -o-transition: background-color .2s linear, color .2s linear;
  transition: background-color .2s linear, color .2s linear;
}

ul.uu-pl--top-menu span.uu-m-link {
  cursor: default;
}

ul.uu-pl--top-menu .uu-m-link.uu-1:hover,
ul.uu-pl--top-menu .uu-m-link.uu-1.active,
ul.uu-pl--top-menu .uu-m-link.uu-1.uu-opened {
  color: #262626;
  background: #ffffff;
  outline: none;
}

ul.uu-pl--top-menu div.uu-search-button {
  width: 36px;
  height: 35px;
  margin-top: 7px;
  box-shadow: 0px 0px 6px #2aaaf9;
  margin-left: 10px;
  border-radius: 6px;
}

ul.uu-pl--top-menu i.uu-search-icon {
  width: 14px;
  height: 35px;
  margin: 0 auto;
  display: block;
  background: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/search-2.svg') left center no-repeat;
}

ul.uu-pl--top-menu li.uu-m-search:hover i.uu-search-icon {
  background-position: right center;
}

html.no-svg ul.uu-pl--top-menu i.uu-search-icon {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/search-2.png');
}

ul.uu-pl--top-menu div.uu-submenu-wrp.uu-2 {
  display: none;
  position: absolute;
  box-sizing: border-box;
  bottom: 15px;
  left: 0;
  z-index: -2;
  background-color: white;
  overflow-y: auto;
  overflow-x: hidden;

  -webkit-transition: bottom .2s linear;
  -moz-transition: bottom .2s linear;
  -o-transition: bottom .2s linear;
  transition: bottom .2s linear;
}

ul.uu-pl--top-menu div.uu-submenu-wrp.uu-2.uu-visible {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
  display: block;
}

ul.uu-pl--top-menu div.uu-submenu-wrp.uu-2.uu-opened {
  z-index: -1;
}

ul.uu-pl--top-menu ul.uu-submenu.uu-2 {
  list-style: none;
  padding: 10px 15px;
  max-width: 930px;
  text-align: center;
  white-space: normal;

  font-size: 0;
  line-height: 0;
}

ul.uu-pl--top-menu ul.uu-submenu.uu-2.uu-single-line {
  white-space: nowrap;
}

ul.uu-pl--top-menu li.uu-m-item.uu-2 {
  vertical-align: top;
  font-size: 14px;
  line-height: normal;
  font-family: "Noto Serif", serif;
  padding: 15px;
  max-width: 200px;
  text-align: left;
  white-space: normal;

  display: inline-block;
  *display: inline;
  *zoom: 1;
}

ul.uu-pl--top-menu .uu-m-link.uu-2,
ul.uu-pl--top-menu .uu-m-link.uu-2.active {
  color: #1fa2e5;
  border-bottom: 1px solid #ffffff;

  -webkit-transition: border-color .2s linear;
  -moz-transition: border-color .2s linear;
  -o-transition: border-color .2s linear;
  transition: border-color .2s linear;
}

ul.uu-pl--top-menu a.uu-m-link.uu-2:hover {
  border-bottom-color: #1fa2e5;
}

ul.uu-pl--top-menu ul.uu-submenu.uu-3 {
  font-size: 12px;
  font-family: "Open Sans", sans-serif;
  margin-top: 15px;
}

ul.uu-pl--top-menu li.uu-m-item.uu-3 {
  margin-top: 10px;
  font-size: 12px;
  font-weight: normal;
}

ul.uu-pl--top-menu li.uu-m-item.uu-3:first-child {
  margin-top: 0;
}

ul.uu-pl--top-menu .uu-m-link.uu-3 {
  -webkit-transition: border-color .2s linear;
  -moz-transition: border-color .2s linear;
  -o-transition: border-color .2s linear;
  transition: border-color .2s linear;
}

ul.uu-pl--top-menu .uu-m-link.uu-3 {
  color: #5d5d5d;
  font-weight: normal;
  border-bottom: 1px solid #ffffff;
}

ul.uu-pl--top-menu a.uu-m-link.uu-3:hover {
  border-bottom-color: #5d5d5d;
}

ul.uu-pl--top-menu .uu-m-link.uu-3.uu-active {
  color: #262626;
  font-weight: bold;
}

div.uu-pl--top-user-card {
  float: right;
  font-size: 14px;
  margin-left: 10px;
}

div.uu-pl--top-user-card a.uu-user-link {
  color: #262626;
  text-decoration: none;
  float: left;
  padding: 7px 0;
  margin-right: 54px;
}

div.uu-pl--top-user-card img.uu-avatar {
  background-color: #F2F2F2;
  padding: 3px;
  float: left;
  max-width: 42px;
  max-height: 30px;
}

div.uu-pl--top-user-card a.uu-user-link:hover img.uu-avatar,
div.uu-pl--top-user-card a.uu-user-link.active img.uu-avatar {
  background-color: #0099cc;
}

div.uu-pl--top-user-card ul.uu-icon-items {
  margin: 0 0 0 -54px;
  padding: 0;
  float: left;
}

div.uu-pl--top-user-card li.uu-icon-item {
  float: left;
  margin: 0;
  padding: 0 0 0 10px;
  display: block;
  list-style-type: none;
}

div.uu-pl--top-user-card a.uu-icon {
  float: left;
  text-indent: -9999px;
  display: block;
  padding: 17px 0;
  background-position: left center;
  background-repeat: no-repeat;
}

div.uu-pl--top-user-card a.uu-icon:hover,
div.uu-pl--top-user-card a.uu-icon.active {
  background-position: right center;
}

div.uu-pl--top-user-card span.uu-unseen-count {
  position: absolute;
  top: 7px;
  left: 9px;
  background: #f5222f;
  border-radius: 8px;
  padding: 0 6px 0 5px;
  color: white;
  font-size: 12px;
  font-weight: bold;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.75);
  text-indent: 0;
}

div.uu-pl--top-user-card a.uu-icon-notifications {
  width: 16px;
  height: 16px;
  position: relative;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/bell.svg');
}

html.no-svg div.uu-pl--top-user-card a.uu-icon-notifications {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/bell.png');
}

div.uu-pl--top-user-card a.uu-icon-logout {
  width: 18px;
  height: 16px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/logout-2.svg');
}

html.no-svg div.uu-pl--top-user-card a.uu-icon-logout {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/logout-2.png');
}

div.uu-pl--top-user-card a.uu-icon-settings {
  width: 16px;
  height: 16px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/settings-2.svg');
}

html.no-svg div.uu-pl--top-user-card a.uu-icon-settings {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/settings-2.png');
}

/* ~~ Sidebar & background toggle buttons, current background ~~ */
div.uu-pl--top-space {
  width: 960px;
  margin: 0 auto;
  height: 0;
  overflow: visible;
  position: relative;
  top: 0;
  z-index: -1;

  -webkit-transition: top .2s linear;
  -moz-transition: top .2s linear;
  -o-transition: top .2s linear;
  transition: top .2s linear;
}

div.uu-pl--top-space.uu-hidden {
  display: none;
  top: -65px;
}

div.uu-pl--top-space.uu-closed {
  top: -65px;
  z-index: -2;
}

div.uu-pl--top-space .uu-pl--top-button,
div.uu-pl--top-space div.uu-current-background {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
  margin: 10px 0 0 5px;
  float: right;
}

div.uu-pl--top-space a.uu-pl--top-button.uu-toggle-button,
div.uu-pl--top-space div.uu-current-background {
  display: none;
}

div.uu-pl--top-space a.uu-pl--top-button {
  color: #ffffff;
  text-decoration: none;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
  background: #262626 center center no-repeat;

  -webkit-transition: background-color .2s linear;
  -moz-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

div.uu-pl--top-space a.uu-pl--top-button.active.uu-inactive {
  background-color: #262626;
}

div.uu-pl--top-space a.uu-pl--top-button:hover,
div.uu-pl--top-space a.uu-pl--top-button.active,
div.uu-pl--top-space a.uu-pl--top-button.uu-active,
div.uu-pl--top-space a.uu-pl--top-button.uu-inactive:hover {
  background-color: #0099CC;
}

div.uu-pl--top-space a.uu-pl--top-button.uu-toggle-button {
  width: 24px;
  padding: 8px;
  text-indent: -9999em;
}

div.uu-pl--top-space a.uu-pl--top-button.fa {
  width: 24px;
  padding: 8px;
  text-align: center;
  font-size: 20px;
}

div.uu-pl--top-space a.uus--cart-button {
  padding: 8px 12px;
}

div.uu-pl--top-space a.uus--cart-button > span.uus-icon,
div.uu-pl--top-space a.uus--cart-button > span.uus-total {
  height: 24px;
  display: inline-block;
  vertical-align: top;
}

div.uu-pl--top-space a.uus--cart-button > span.uus-total {
  font-weight: bold;
}

div.uu-pl--top-space a.uus--cart-button > span.uus-icon {
  padding-right: 10px;
  font-size: 22px;
}

div.uu-pl--top-space a.uu-sidebar-toggle {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/toggle-sidebar.svg');
}

html.no-svg div.uu-pl--top-space a.uu-sidebar-toggle {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/toggle-sidebar.png');
}

div.uu-pl--top-space a.uu-sidebar-toggle.uu-left {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/toggle-sidebar-left.svg');
}

html.no-svg div.uu-pl--top-space a.uu-sidebar-toggle.uu-left {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/toggle-sidebar-left.png');
}

div.uu-pl--top-space a.uu-background-toggle {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/toggle-background.svg');
}

html.no-svg div.uu-pl--top-space a.uu-background-toggle {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/toggle-background.png');
}

div.uu-pl--top-space div.uu-current-background {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 22px;
  white-space: nowrap;
  padding: 0 13px;
  display: none;
  background: #0099CC;
  color: white;
}

div.uu-pl--top-space div.uu-current-background > a.uu-exhibit-link,
div.uu-pl--top-space div.uu-current-background > a.uu-author-link {
  color: white;
}

/* ~~ Footer ~~ */
div.uu-pl--footer {
  background: #262626;
  font-size: 14px;
  color: #A6A6A6;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  min-width: 960px;

  *zoom: 1;

  -webkit-transition: bottom .2s linear;
  -moz-transition: bottom .2s linear;
  -o-transition: bottom .2s linear;
  transition: bottom .2s linear;
}

body.uu-pl--no-sticky-toolbars div.uu-pl--footer {
  bottom: -30px;
}

div.uu-pl--footer div.uu-footer-inner {
  width: 960px;
  height: 30px;
  overflow: hidden;
  margin: 0 auto;
}

ul.uu-pl--footer-menu {
  float: left;
  display: block;
  margin: 0;
  padding: 0 32px 0 0;
  line-height: 30px;
}

ul.uu-pl--footer-menu li {
  float: left;
  display: block;
  padding: 0 20px 0 0;
}

ul.uu-pl--footer-menu a {
  color: #F2F2F2;
  text-decoration: none;

  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;

}

ul.uu-pl--footer-menu a:hover,
ul.uu-pl--footer-menu a.active {
  color: #0099cc;
}

ul.uu-pl--credits {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}

ul.uu-pl--credits li.uu-item {
  padding: 0 20px 0 0;
  margin: 0;
  float: left;
  display: block;
  list-style-type: none;
}

ul.uu-pl--credits a.uu-link {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-position: left center;
  background-repeat: no-repeat;
  padding-top: 5px;
}

ul.uu-pl--credits a.uu-link:hover,
ul.uu-pl--credits a.uu-link.active {
  background-position: right center;
}

ul.uu-pl--credits a.uu-ucl-advances {
  width: 73px;
  height: 21px;
  padding-bottom: 4px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/ucl-advances-2.svg');
}

html.no-svg ul.uu-pl--credits a.uu-ucl-advances {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/ucl-advances-2.png');
}

ul.uu-pl--credits a.uu-casa {
  width: 58px;
  height: 20px;
  padding-bottom: 5px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/casa-2.svg');
}

html.no-svg ul.uu-pl--credits a.uu-casa {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/casa-2.png');
}

ul.uu-pl--credits a.uu-dh {
  width: 41px;
  height: 20px;
  padding-bottom: 5px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/dh-2.svg');
}

html.no-svg ul.uu-pl--credits a.uu-dh {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/dh-2.png');
}

ul.uu-pl--credits a.uu-le-dame {
  width: 48px;
  height: 15px;
  padding-top: 7px;
  padding-bottom: 8px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/le-dame.svg');
}

html.no-svg ul.uu-pl--credits a.uu-le-dame {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/le-dame.png');
}

div.uu-pl--social-links {
  float: right;
}

div.uu-pl--social-links h6.uu-title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  float: left;
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 30px;
}

div.uu-pl--social-links ul.uu-links-list {
  float: left;
  display: block;
  margin: 0;
  padding: 0;
}

div.uu-pl--social-links li.uu-item {
  float: left;
  display: block;
  margin: 0;
  padding: 0 0 0 20px;
}

div.uu-pl--social-links a.uu-link {
  overflow: hidden;
  display: block;
  text-indent: -9999px;
  padding: 5px 0;
  background-position: left center;
  background-repeat: no-repeat;
}

div.uu-pl--social-links a.uu-link:hover,
div.uu-pl--social-links a.uu-link.active {
  background-position: right center;
}

div.uu-pl--social-links a.uu-facebook {
  width: 10px;
  height: 20px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/facebook-2.svg');
}

html.no-svg div.uu-pl--social-links a.uu-facebook {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/facebook-2.png');
}

div.uu-pl--social-links a.uu-twitter {
  width: 25px;
  height: 20px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/twitter-2.svg');
}

html.no-svg div.uu-pl--social-links a.uu-twitter {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/twitter-2.png');
}

div.uu-pl--social-links a.uu-pinterest {
  width: 20px;
  height: 20px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/pinterest.svg');
}

html.no-svg div.uu-pl--social-links a.uu-pinterest {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/pinterest.png');
}

div.uu-pl--social-links a.uu-tumblr {
  width: 13px;
  height: 20px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/tumblr-2.svg');
}

html.no-svg div.uu-pl--social-links a.uu-tumblr {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/tumblr-2.png');
}

div.uu-pl--social-links a.uu-google-plus {
  width: 21px;
  height: 20px;
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/google-plus.svg');
}

html.no-svg div.uu-pl--social-links a.uu-google-plus {
  background-image: url('https://useumstorage.blob.core.windows.net/useumdir/header-footer/google-plus.png');
}

/* ~~ UserVoice trigger ~~ */
div.uv-icon.uv-bottom-right {
  bottom: 40px;

  -webkit-transition: bottom .2s linear;
  -moz-transition: bottom .2s linear;
  -o-transition: bottom .2s linear;
  transition: bottom .2s linear;
}

body.uu-pl--no-sticky-toolbars div.uv-icon.uv-bottom-right {
  bottom: 10px;
}

/* ~~ Sidebar & blocks inside it ~~ */
div.uu-pl--sidebar {
  padding: 5px 30px;
  background: #666666;
}

div.uu-pl--creator-sidebar {
  background: #373737;
}

div.uu-pl--art-lover-sidebar,
div.uu-pl--representative-sidebar {
  background: #909090;
}

div.uu-pl--sidebar div.uu-pl--block {
  padding: 25px 0;
}

div.uu-pl--sidebar h3.uu-pl--block-title {
  font-size: 16px;
  line-height: 22px;
  color: #F2F2F2;
  padding-bottom: 25px;
}

div.uu-pl--sidebar h3.uu-pl--block-title a.uu-block-title-link {
  color: #F2F2F2;
}

div.uu-pl--sidebar a.uu-pl--block-more-link {
  line-height: 22px;
  float: right;
  text-align: right;
  padding-left: 10px;
  color: #F2F2F2;

  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  transition: color .2s linear;
}

div.uu-pl--sidebar a.uu-pl--block-more-link:hover {
  color: #0099CC;
  text-decoration: none;
}
